RubyGems Navigation menu

editstore 2.0.4

The editstore gem is a Rails engine, including all models and migrations needed to connect to the editstore database for caching descriptive metadata edits. Editstore 2.x is compatible with Rails 4.y. Edistore 1.x is comptaible with Rails 3.y.

版本列表:

  1. 2.0.4 - June 10, 2019 (13.0 KB)
  2. 2.0.3 - May 12, 2015 (13.0 KB)
  3. 2.0.2 - May 11, 2015 (13.0 KB)
  4. 2.0.1 - September 17, 2014 (13.0 KB)
  5. 2.0.0 - September 08, 2014 (13.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (2):

  • druid-tools >= 0.2.0
  • rails >= 4.1
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Peter Mangiafico

    SHA 256 checksum:

    2cd8b5ed03dbf7eddc004e0b7bf5140c45ceecdf071bc2da52513a523ff380f1

    下载总次数 13,863

    这个版本 1,436

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: